body{ font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#313131; margin:0px;}
img { border:0px;}
span a,p a {color: #f0933f !important;font-style: italic;}
a {text-decoration:none;}
ul,li {list-style: none;}
.line { width:1000px; height:inherit; margin:auto; position:relative }

#head-line{ width:100%; height:97px; background:url(../../images/background/Home_03.jpg) repeat; }
#head-cont{  background-color:#5F5D5E; }
#lang{ position:absolute; left:934px; top:5px;	}
#lang a { text-decoration:none; color:#fff; margin:0 0 0 5px; font-size:12px }
#lang .curLng {border-bottom:2px solid #c9102f; padding-bottom:2px;}

#head-menu-line { width:100%; height:35px; 
background: #fb2146; /* Old browsers */
background: -moz-linear-gradient(top, #fb2146 0%, #aa0c27 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb2146), color-stop(100%,#aa0c27)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* IE10+ */
background: linear-gradient(to bottom, #fb2146 0%,#aa0c27 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb2146', endColorstr='#aa0c27',GradientType=0 ); /* IE6-9 */ 
	-webkit-box-shadow: inset 3px 21px 9px -19px rgba(0,0,0,0.75);
-moz-box-shadow: inset 3px 21px 9px -19px rgba(0,0,0,0.75);
box-shadow: inset 3px 21px 9px -19px rgba(0,0,0,0.75);
}
#head-menu-container {z-index:999;} 
#head-menu-container ul { margin:0px; padding-left:5px; height:inherit }
#head-menu-container li { list-style:none; float:left; line-height:35px; }
#head-menu-container li ul { position:absolute; z-index:20; display:none; margin:0px; padding:0px; width:auto;}
#head-menu-container li ul li{ float:none; position:relative;margin-bottom: 2px;border-radius: 5px;
background: #fb2146; /* Old browsers */
background: -moz-linear-gradient(top, #fb2146 0%, #aa0c27 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb2146), color-stop(100%,#aa0c27)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* IE10+ */
background: linear-gradient(to bottom, #fb2146 0%,#aa0c27 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb2146', endColorstr='#aa0c27',GradientType=0 ); /* IE6-9 */
}
#head-menu-container li 

{ background:none;}
#head-menu-container li ul li a:hover{ color:#fff;}
#head-menu-container li ul li ul { left:180px; top:0px; position:absolute; width:200px;}
#head-menu-container li ul li:hover { background: #9c9a9a; /* Old browsers */
background: -moz-linear-gradient(top, #9c9a9a 0%, #606060 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9c9a9a), color-stop(100%,#606060)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #9c9a9a 0%,#606060 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #9c9a9a 0%,#606060 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #9c9a9a 0%,#606060 100%); /* IE10+ */
background: linear-gradient(to bottom, #9c9a9a 0%,#606060 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c9a9a', endColorstr='#606060',GradientType=0 ); /* IE6-9 */}
#head-menu-container a { padding:0 22px; text-decoration:none; color:#fff; font-size:13px; display:block; background:url(../../images/background/line.png) center right no-repeat; } 
#head-menu-container li:last-child a { background:none}

#head-menu-container .topMenuCurrent{color:#f0933f;}

#head-banner-line { width:100%; height:215px; background:url(../../images/background/Home_06.jpg) repeat; }
#head-banner { background:url(../../images/banners/head-banner.jpg) no-repeat; }

#content-line { width:100%; height:475px; background:url(/../../images/background/Home_08.jpg) repeat; }
#cont-container { background-color:#fff;}
.content{ position:absolute; height:380px; border:10px solid #AAA7A7; top:60px; left:40px; background-color:#7C7878; padding:0 15px 0 25px;text-align:justify;
	overflow-y:auto;
	overflow-x:hidden;
	-webkit-box-shadow: inset 23px 23px 9px -19px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 23px 23px 9px -19px rgba(0,0,0,0.75);
	box-shadow: inset 23px 23px 9px -19px rgba(0,0,0,0.75);
	color: #fff;
	border-radius: 0 5px 5px 5px;
}

.content a { color:#FFF;}
.content .prod{ alignment-adjust:middle;}

.content::-webkit-scrollbar {
    width:4px;
}
 
.content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	background-color:#ababab;
}
 
.content::-webkit-scrollbar-thumb {
    border-radius:5px;
    -webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.5); 
	background-color:#c8213d;	
}

.cont-menu-container ul{ margin:0px;}
.cont-menu-container li.active {
background: #fb2146;
background: -moz-linear-gradient(top, #fb2146 0%, #aa0c27 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb2146), color-stop(100%,#aa0c27));
background: -webkit-linear-gradient(top, #fb2146 0%,#aa0c27 100%);
background: -o-linear-gradient(top, #fb2146 0%,#aa0c27 100%);
background: -ms-linear-gradient(top, #fb2146 0%,#aa0c27 100%);
background: linear-gradient(to bottom, #fb2146 0%,#aa0c27 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb2146', endColorstr='#aa0c27',GradientType=0 );
border-radius: 5px 5px 0 0;
}
.cont-menu-container li { width:145px; height:30px; list-style:none; float:left;border-radius: 5px 5px 0 0 !important; background: #9c9a9a; /* Old browsers */
background: -moz-linear-gradient(top, #9c9a9a 0%, #606060 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9c9a9a), color-stop(100%,#606060)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #9c9a9a 0%,#606060 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #9c9a9a 0%,#606060 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #9c9a9a 0%,#606060 100%); /* IE10+ */
background: linear-gradient(to bottom, #9c9a9a 0%,#606060 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c9a9a', endColorstr='#606060',GradientType=0 ); /* IE6-9 */ margin:30px 2px 0 0; border-radius:2px 2px 0 0;}
.cont-menu-container ul li a{ text-decoration:none; display:block; color:#fff; line-height:30px; text-align:center; font-size: 13px;font-weight: bold;padding: 0 7px 0 7px;}
#sidebar_right{ position:absolute; width:290px; height:430px; top:30px; right:30px; background-color:#7C7878; 
	-webkit-box-shadow: inset 21px 21px 9px -19px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 21px 21px 9px -19px rgba(0,0,0,0.75);
	box-shadow: inset 21px 21px 9px -19px rgba(0,0,0,0.75);
	border-radius:3px;
}
.cont-menu-container ul li a.current{background-color:#c8213d; border-radius:2px 2px 0 0;}

.prod{margin:15px 13px 4px 0;  width:130px; height:22px; float:left;border-radius:5px;  color:#fff; text-align:center; padding-top:77px; font-size:9px; 
font:"Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;; font-weight:bold; position:relative;
	-webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.75);
}
.prod p{width:inherit; position:absolute; top:71px;text-transform:uppercase;margin:0;padding:0;}
.prod p.ServMenuCur{ width:inherit; height:12px; background-color:#F00; position:absolute; top:70px; padding-top:5px;}


.content .activeServMenu{ color:#efcc7c; }

#contInfo { width:550px; height:auto; color:#fff; text-align:justify; margin:10px 0 10px 0; }

#leftMenu { width:45px; height:320px; margin:0px; padding:0px;  position:absolute; top:110px; left:18px;}
#leftMenu li { width:40px; height:130px; background: url("../../images/background/tab_pass.png"); list-style:none; margin-bottom:5px; border-radius:3px 0 0 3px; }
#leftMenu li.active { background: url("../../images/background/tab_act.png");  z-index:999; border-radius:3px 0 0 3px; position:relative}
#leftMenu li a.lmenu_item { width:120px; height:33px; display:block;
   /* Safari */
-webkit-transform: rotate(-90deg);
/* Firefox */
-moz-transform: rotate(-90deg);
/* IE */
-ms-transform: rotate(-90deg);
/* Opera */
-o-transform: rotate(-90deg);

  white-space:nowrap; left:-40px; top:43px; padding-top:7px; letter-spacing:1px; color:#E8FFFF; text-decoration:none;text-align:center; font-size:12px;background:transparent;}
.lmenu_item { width:inherit; height:inherit; position:relative}

.wtitle { width:100px; height:19px; background-color:#c9102f; color:#fff; text-align:center; padding-top:1px;border-radius: 3px 0;}
#rates-holder{margin-top:60px;}
.rateTablo {width:255px; height:120px; margin:27px 0 0 20px; }
.rateTablo tr { background-color:#dadada;
		
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #CFCFCF 100%);	
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #CFCFCF 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #CFCFCF 100%);	
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #CFCFCF));	
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #CFCFCF 100%);	
	background-image: linear-gradient(to top, #FFFFFF 0%, #CFCFCF 100%);
}
.rateTablo th { height:27px;color:#313131;}
.rateTablo td { width:60px; text-align:center; color:#486d60; }
#rateDate {color: #fff;font: 10px Tahoma;text-align: center;}

#rates ul {  margin:6px 0 0 80px;}
#rates li { list-style:none; float:left; width:75px; height:20px; margin-left:3px; background-color:#6f6f6f; }
#rates li.active { list-style:none; float:left; width:75px; height:20px; margin-left:3px; background-color:#d31532; }
#rates a.active { color:#fff;}
#rates a { text-decoration:none; color:#f8b659; display:block; text-align:center; line-height:20px; }

#changeCalc { margin:30px 0 0 20px; }
.changCalc{ width:119px; height:23px; margin-top:20px; margin-right:14px; padding:0px; }
.changCalcText{ width:115px; height:18px; margin-top:10px; padding:0px; text-align:right}
#rval { margin-left:10px;}
.sec{ margin-left:14px;}
#newsTitle { width:150px; height:19px; background-color:#c9102f; color:#fff; text-align:center; padding-top:1px;}
#newsBanner{ width:255px; height:132px !important; border-radius:3px; margin:5px 0 0 20px; overflow:hidden;}
#newsBanner li a { width:inherit; height:70px; font-size:11px; margin-top:7px;}
#newsBanner img { float:left }
.news{ width:auto; height:70px; text-align:left; line-height:12px; margin-left:80px;color:#fff;overflow:hidden;}
#news_menu a { width:100px; height:30px; background-color:#c8213d; float:left; margin:0px; color:#fff; line-height:30px; text-align:center}
#viewNews {position: relative;top: -13px;padding-right: 5px;font: 10px Tahoma;color: #fff !important;background: #c9102f;width: auto;display: inline;float: right;z-index:20;}
#viewNews a{color:#fff;}

#footer-menu { width:100%; height:30px; background: #9c9a9a; /* Old browsers */
background: -moz-linear-gradient(top, #9c9a9a 0%, #606060 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9c9a9a), color-stop(100%,#606060)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #9c9a9a 0%,#606060 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #9c9a9a 0%,#606060 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #9c9a9a 0%,#606060 100%); /* IE10+ */
background: linear-gradient(to bottom, #9c9a9a 0%,#606060 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c9a9a', endColorstr='#606060',GradientType=0 ); /* IE6-9 */ }
#footer-menu-container { width:998px; height:inherit; border:1px solid #7c7c7c; margin:auto; 
	-webkit-box-shadow: inset 4px 4px 5px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 4px 4px 5px -1px rgba(0,0,0,0.75);
	box-shadow: inset 4px 4px 5px -1px rgba(0,0,0,0.75);
}
#footer-menu-container ul { margin:0px; padding-left:45px; height:inherit }
#footer-menu-container li { list-style:none; float:left; line-height:30px }
#footer-menu-container a.current {color:#f0933f;}
#footer-menu-container a { padding:0 12px; text-decoration:none; color:#fff; font-size:11px; display:block; font-weight:bold}

#footer { width:100%; height:23em; background: #fb2146; /* Old browsers */
background: -moz-linear-gradient(top, #fb2146 0%, #aa0c27 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb2146), color-stop(100%,#aa0c27)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* IE10+ */
background: linear-gradient(to bottom, #fb2146 0%,#aa0c27 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb2146', endColorstr='#aa0c27',GradientType=0 ); /* IE6-9 */ }
#footer-banners { position:absolute; /*top:23px; */ right:10px; }
#footer-banners a{ margin-right:15px;}
#footer-banners a img{border-radius:5px; background:white;}
#footer-contact{ position:absolute; top:100px; color:#fff; font-size:11px }

#error404 {width: 1003px;text-align: center;}
.text404 {font: 18px Tahoma;font-weight: bold;}
.widget {margin-bottom: 20px;}



#calcForms { width:390px; height:auto; margin:0 0 0 0; float:left;}
#calcForms a { text-decoration:none; color:#C9C8C8; text-align:center}
#calcForms ul{ margin:0px; padding:0px; height:inherit,display:inline-flex;}
#calcForms li { list-style:none; float:left; margin-left:20px;}
#calcForms input[type="text"]{ background-color:#E1D7D8; color:#D63C56; margin-top:5px; width:200px;}
#calcForms li select{ background-color:#E1D7D8; color:#D63C56; margin-top:5px; width:200px;}
.LTcount{ background: #fb2146; /* Old browsers */
background: -moz-linear-gradient(top, #fb2146 0%, #aa0c27 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb2146), color-stop(100%,#aa0c27)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fb2146 0%,#aa0c27 100%); /* IE10+ */
background: linear-gradient(to bottom, #fb2146 0%,#aa0c27 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb2146', endColorstr='#aa0c27',GradientType=0 ); /* IE6-9 */ color:#FDF8F5; border:0px; font-size:14px; padding:5px 10px; margin:5px 0 0 145px;cursor:pointer;border-radius:3px;font-weight:bold;}

#loanGraph { width:450px; height:auto; min-height:200px; margin:45px 0px 0px 400px; border:1px solid #666; background-color:#3A3839;  padding:10px; 
	-webkit-box-shadow: inset 23px 23px 9px -19px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 23px 23px 9px -19px rgba(0,0,0,0.75);
	box-shadow: inset 23px 23px 9px -19px rgba(0,0,0,0.75);
}


#loanGraph table {
  border-collapse: collapse; color:#fff; font-size:10px; width:inherit;
}
#loanGraph table td {border:1px solid #FFF; }
#loanGraph table th {
  border: 1px solid #fff; text-align:center;
}
#loanGraph table tr:first-child th {
  border-top: 0;
}
#loanGraph table tr:last-child td {
  border-bottom: 0;
}
#loanGraph table tr td:first-child,
#loanGraph table tr th:first-child {
  border-left: 0;
}
#loanGraph table tr td:last-child,
#loanGraph table tr th:last-child {
  border-right: 0;
}

#loan_calc_form label {display: none;}


#TDGraph { width:450px; height:auto; min-height:200px; margin:45px 0px 0px 400px; border:1px solid #666; background-color:#3A3839;  padding:10px; position:absolute; display:none;
	-webkit-box-shadow: inset 23px 23px 9px -19px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 23px 23px 9px -19px rgba(0,0,0,0.75);
	box-shadow: inset 23px 23px 9px -19px rgba(0,0,0,0.75);
}


#TDGraph table {
  border-collapse: collapse; color:#fff; font-size:10px; width:inherit;
}
#TDGraph table td {border:1px solid #FFF; }
#TDGraph table th {
  border: 1px solid #fff; text-align:center;
}
#TDGraph table tr:first-child th {
  border-top: 0;
}
#TDGraph table tr:last-child td {
  border-bottom: 0;
}
#TDGraph table tr td:first-child,
#TDGraph table tr th:first-child {
  border-left: 0;
}
#TDGraph table tr td:last-child,
#TDGraph table tr th:last-child {
  border-right: 0;
}
.cell{ text-align:center}












#contacts{ width:inherit; height:auto; padding:15px 15px 0 0; color:#fff;}

#contactForms{ position:relative; width:inherit; height:140px; font-size:11px; #14aed4; text-align:justify;}
#contactForms form { height:100%; width:inherit; margin:13px 0 0 17px;}
#contactForms input[type="text"] { width:175px; height:25px; border-radius:5px; margin-bottom:20px; padding:0 5px 0 5px;
	
}

#contactText { position:absolute; top:0px; left:225px; width:610px; height:78px; border-radius:5px; border:1px solid #565454; padding:5px;}
#contactForms input[type="submit"] { position:absolute; left:660px; width:175px; height:30px; background-color:#d3d3d3; color:#000; border-radius:5px; cursor:pointer;font-weight: bold;}
#breadcrumbs {
float: left;
width: 100%;
margin: 10px 0 20px 10px;
}
#breadcrumbs a em.left_act {float: left;width: 3px;height: 30px;background: url(../../images/img/start_left_act.png);}
#breadcrumbs a em.right_act {float: left;width: 15px;height: 30px;background: url(../../images/img/right_act.png);}
.bread_text_act {padding: 9px 0;line-height: 12px;background: #c8213d;float: left;color: #fff;}

#breadcrumbs a em.left_pass {float: left;width: 3px;height: 30px;background: url(../../images/img/start_left_pass.png);}
#breadcrumbs a em.right_pass {float: left;width: 15px;height: 30px;background: url(../../images/img/right_pass.png);}
.bread_text_pass {padding: 9px 0;line-height: 12px;background: #AAA7A7;float: left;color: #fff;}

#breadcrumbs a em.mid_right {float: left;width: 21px;height: 30px;background: url(../../images/img/mid_right.png) no-repeat;}

#newslist ul li {
list-style: none;
margin-bottom: 30px;
}
.thumb {
width: 55px;
height: 55px;
float: left;
margin-right: 20px;
}
.nattr {
float: left;
width: 750px;
}
.nbody {
height: 55px;
overflow: hidden;
}
#posts_holder {float: left;width: 885px;}
#post_categories li a {color: #fff;font: 14px Tahoma;padding-left: 20px;}
#post_categories li {line-height: 35px;}

.post_block {
width: 845px;
float: left;
height: 100%;
min-height:500px;
margin: 0 0 0 15px;
position:relative;
border-bottom: 1px solid #ececec;
}

#post_list li {
margin-bottom: 30px;
}
.post_list_item a {color:#000;}
.post_list_item {
background: #DCDCDD;
height: 45px;
color:#000;
border-radius: 8px 8px 8px 8px;
}
}
.download {
background: url(/images/img/down.png) center center no-repeat transparent;
display:block;
width:72px;
height:45px;
float:right;
}
.post_item_title {
max-width: 880px;
float: left;
text-align: center;
font-size: 14px;
font-weight: bold;
margin: 12px;
}
.post_title {
width: 100%;
float: left;
text-align: center;
margin-bottom: 50px;
}
.error {background: #f8dbdb;border-color: #e77776;}
.opened {
width: auto;
display: table;
float: right;
position: relative;
top: -12px;
right: 3px;
}

#ln_method {font-size:16px;}
div#loan_custom_content {
float: left;
width: 100%;
margin-top: 50px;
font: 14px Tahoma bold;
}

.c2 {
  display: inline-block;
  float: left;
  width:48%;
  height: 100%;
  /* idth: 175px;*/
  font-size: 1em;
}
.c2 p {
	  color: #fff;
 margin-top: 1em; 
 text-align: justify;
 padding-right: 1em;
}
.c1 {
  display: inline-block;
  float: left;
  width: 52%;
  height: 100%;
  font-size: 1em;
  
}
.c1 p {
  color: #fff;
 /* margin-top: 60px; */
  text-align: justify;
  padding-left: 1em;
  margin-bottom: 1.5em;
}

#upd_times{margin: 0 auto;width:1000px; background-color:white;}
#site_update{position:relative;left:10px;bottom: 5px;}
#page_update {position:relative;right:10px;float:right;bottom: 5px;}


#rates{
    /*display: none;*/
}